"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.stringifyFilter = void 0;
/**
 * This function defines a filter which attempts to stringify a given object.
 * @param object The object to be stringified.
 * @param indentation The indentation to be used during JSON.stringify.
 * @returns The stringified object.
 */
// eslint-disable-next-line @typescript-eslint/no-explicit-any
function stringify(object, indentation = 0) {
    return JSON.stringify(object, null, indentation);
}
exports.stringifyFilter = {
    name: 'stringify',
    function: stringify,
};
//# sourceMappingURL=stringify.js.map