"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.resolveFilters = void 0;
const removeReadOnly_1 = require("./removeReadOnly");
const removeWriteOnly_1 = require("./removeWriteOnly");
const resolveOperations_1 = require("./resolveOperations");
const resolveSchemas_1 = require("./resolveSchemas");
exports.resolveFilters = [
    removeReadOnly_1.removeReadOnlyFilter,
    removeWriteOnly_1.removeWriteOnlyFilter,
    resolveOperations_1.resolveOperationsFilter,
    resolveSchemas_1.resolveSchemasFilter,
];
//# sourceMappingURL=index.js.map