/**
 * Schema for the type BasicUserType.
 */
export const userTypeSchema = {
    title: 'User Type',
    type: 'object',
    properties: {
        url: {
            type: 'string',
            format: 'uri',
        },
        username: {
            type: 'string',
        },
        scopes: {
            type: 'array',
            items: {
                type: 'string',
            },
        },
    },
    required: ['url', 'username', 'scopes'],
    'x-typeguard': true,
};
//# sourceMappingURL=userType.js.map