/**
 * This function defines a filter which attempts to return an array which only
 * contains the requested attribute as its elements.
 * @param array The array to be filtered.
 * @param attributeName The name of the attribute.
 */
// eslint-disable-next-line @typescript-eslint/no-explicit-any
function attribute(array, attributeName) {
    return array.map(item => item[attributeName]);
}
export const attributeFilter = {
    name: 'attribute',
    function: attribute,
};
//# sourceMappingURL=attribute.js.map