/**
 * This function defines a filter that checks if a given string ends with the
 * provided search string.
 * @param string The string to be checked.
 * @param searchString The search string.
 * @returns True if the given string ends with the search string, else false.
 */
function endsWith(string, searchString) {
    return string.endsWith(searchString);
}
export const endsWithFilter = {
    name: 'endsWith',
    function: endsWith,
};
//# sourceMappingURL=endsWith.js.map